Last modified: 2013-08-25 06:41:33 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44863 - Unintelligible string 'maps-displaymap-par-visitedicon'
Unintelligible string 'maps-displaymap-par-visitedicon'
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
Maps (Other open bugs)
master
All All
: Low minor (vote)
: ---
Assigned To: Nemo
: easy
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2013-02-11 05:18 UTC by Siebrand Mazeland
Modified: 2013-08-25 06:41 UTC (History)
2 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Siebrand Mazeland 2013-02-11 05:18:39 UTC
Message content currently is "The local of a file to use as visited icon". I don't understand what that means. Please clarify in qqq and update the string if needed.
Comment 1 Jeroen De Dauw 2013-02-11 05:23:03 UTC
"The name of an image to use for marker icons after they have been clicked"
Comment 2 Gerrit Notification Bot 2013-08-09 14:34:19 UTC
Change 78391 had a related patch set uploaded by Nemo bis:
Clarify maps-displaymap-par-visitedicon

https://gerrit.wikimedia.org/r/78391
Comment 3 Gerrit Notification Bot 2013-08-25 06:40:44 UTC
Change 78391 merged by jenkins-bot:
Clarify maps-displaymap-par-visitedicon

https://gerrit.wikimedia.org/r/78391
Comment 4 Nemo 2013-08-25 06:41:33 UTC
Approved by Nikerabbit.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links